.story-card {
  position: relative;
  flex-basis: 20%;
  margin: 5px;
  display: flex;

  .story-card_overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 10px;
    background: black;
    opacity: 0.6;
  }

  .story-card_profile {
    display: flex;
    position: absolute;
    height: 45px;
    width: 45px;
    border-radius: 50%;
    border: 3px solid #0064E8;
    top: 10px;
    left: 10px;
    object-fit: cover;
  }

  .story-card_background {
    width: 100%;
    height: 220px;
    border-radius: 10px;
    object-fit: cover;
    cursor: pointer;
  }

  .story-card_add {
    position: absolute;
    left: 50%;
    bottom: 50px;
    width: 43px;
    color: #0047A3;
    transform: translateX(-50%);
    cursor: pointer;
  }

  .story-card_text {
    position: absolute;
    bottom: 10px;
    width: 100%;
    font-size: 14px;
    font-weight: 500;
    text-align: center;
    cursor: pointer;
    color: #FFF;
  }
}
